/*------------------------------------------------------------------

[Custom Stylesheet]


Last change:	03/25/2013
Assigned to:	You

-------------------------------------------------------------------*/

@media (min-width: 768px) and (max-width: 979px) {
    .webCam {
        width: 33rem;
    }
}

@media (min-width:407px) and (max-width: 767px) {
    .webCam {
        width: 23rem;
    }
}

@media (max-width: 400) {
    .webCam {
        width: 17rem;
    }
}